//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

"_itunes_"                  = "iTunes";
"_cancel_"                  = "取消";
"_tap_to_cancel_"           = "Tap to cancel";
"_cancel_request_"          = "Do you want to cancel?";
"_upload_file_"             = "上傳檔案";
"_download_file_"           = "下載檔案";
"_loading_"                 = "載入中";
"_loading_with_points_"     = "正在載入……";
"_loading_num_"             = "載入檔案 %i 中";
"_loading_autoupload_"      = "自動上傳中";
"_uploading_"               = "上傳中";
"_synchronization_"         = "同步";
"_delete_"                  = "刪除";
"_delete_file_n_"           = "刪除 %i 個中 %i 個的檔案";
"_rename_"                  = "重新命名";
"_rename_file_"             = "重新命名檔案";
"_rename_folder_"           = "重新命名資料夾";
"_move_"                    = "移動";
"_move_file_n_"             = "移動 %i 個中 %i 個的檔案";
"_creating_sharing_"        = "建立分享中";
"_updating_sharing_"        = "更新分享中";
"_removing_sharing_"        = "移除分享中";
"_add_"                     = "新增";
"_login_"                   = "登入";
"_save_"                    = "儲存";
"_warning_"                 = "警告";
"_error_"                   = "錯誤";
"_error_e2ee_"              = "錯誤 E2EE";
"_no_"                      = "否";
"_yes_"                     = "是";
"_select_"                  = "選擇";
"_deselect_"                = "清除選擇";
"_select_all_"              = "全選";
"_upload_"                  = "上傳";
"_home_"                    = "檔案";
"_files_"                   = "檔案";
"_home_dir_"                = "家";
"_file_to_upload_"          = "要上傳的檔案";
"_destination_"             = "目的地";
"_ok_"                      = "確定";
"_beta_version_"            = "公測版本";
"_function_in_testing_"     = "功能在測試中，請傳送您遇到的任何問題的資訊。";
"_done_"                    = "完成";
"_clear_"                   = "清除";
"_passcode_too_short_"      = "密碼太短，至少需要4個的字元。";
"_selected_"                = "已選擇";
"_scan_fingerprint_"        = "掃描指紋以驗證";
"_no_active_account_"       = "沒有找到任何帳號";
"_info_"                    = "資訊";
"_warning_"                 = "警告";
"_email_"                   = "電子郵件";
"_save_exit_"               = "您想離開且不要儲存嗎？";
"_video_"                   = "影片";
"_overwrite_"               = "複寫";
"_transfers_in_queue_"      = "Transfers in progress, please wait …";
"_too_errors_upload_"       = "太多錯誤，請檢視問題";
"_create_folder_"           = "建立資料夾";
"_create_folder_e2ee_"      = "Create encrypted folder";
"_create_folder_on_"        = "建立資料夾在";
"_close_"                   = "關閉";
"_postpone_"                = "延後";
"_remove_"                  = "移除";
"_file_not_found_"          = "找不到檔案";
"_continue_"                = "繼續";
"_continue_editing_"        = "Continue editing";
"_continue_request_"        = "請問您想要繼續嗎？";
"_auto_upload_folder_"      = "自動上傳";
"_gallery_"                 = "畫廊";
"_photo_"                   = "照片";
"_audio_"                   = "音樂";
"_unknown_"                 = "不明";
"_next_"                    = "下一個";
"_success_"                 = "成功";
"_initialization_"          = "初始化";
"_experimental_"            = "實驗用的";
"_select_dir_media_tab_"    = "選取成為「媒體」資料夾";
"_error_creation_file_"     = "Oops! Could not create the file";
"_save_path_"               = "儲存路徑";
"_save_settings_"           = "儲存設定";
"_mode_filename_"           = "檔名類型";
"_warning_owncloud_"        = "您正在連線到一台ownCloud伺服器。這是未測試及未支援，須自行承擔風險。升級到Nextcloud, 請看 https://nextcloud.com/migration";
"_warning_unsupported_"     = "您正在使用一個未支援的Nextcloud版本。為了您的資料的安全我們建議您更新到最穩定的Nextcloud";
"_restore_"                 = "回復";
"_camera_roll_"             = "相機膠卷";
"_tap_here_to_change_"      = "點擊->變更";
"_no_albums_"               = "無相簿";
"_denied_album_"            = "此應用程式不能存取「照片」，您可以在隱私權設定內開啟存取。";
"_denied_camera_"           = "此應用程式不能存取「相機」，您可以在隱私權設定內開啟存取。";
"_start_"                   = "開始";
"_force_start_"             = "強制開始";
"_purchase_"                = "購買";
"_account_not_available_"   = "%@的帳號 %@不存在，請增加它讓它可以讀取檔案 %@";
"_the_account_"             = "The account";
"_does_not_exist_"          = "does not exist";
"_error_parameter_schema_"  = "錯誤的參數，無法繼續。";
"_comments_"                = "留言";
"_sharing_"                 = "分享";
"_details_"                 = "詳細資料";
"_sub_details_"             = "Subscription Details";
"_subscriptions_"           = "Subscriptions";
"_dark_mode_"               = "深色模式";
"_dark_mode_detect_"        = "偵測iOS的深色模式";
"_screen_"                  = "螢幕顯示";
"_wipe_account_"            = "已從伺服器移除帳號";
"_appconfig_view_title_"    = "Account configuration in progress …";
"_no_permission_add_file_"  = "你沒有權限新增檔案";
"_no_permission_delete_file_" = "您不被允許刪除檔案";
"_no_permission_modify_file_" = "您不被允許修改檔案";
"_request_upload_new_ver_"  = "The file has been modified, do you want to upload the new version?";
"_add_folder_info_"         = "新增資料夾資訊";
"_back_"                    = "返回";
"_search_"                  = "搜尋";
"_of_"                      = "的";
"_internal_modify_"         = "使用內部編輯器編輯";
"_database_corrupt_"        = "糟糕了發生一些錯誤，請輸入你的憑證，但是也不要擔心，你的檔案還是安全的。";
"_download_locally_"        = "Download locally";
"_livephoto_save_"          = "儲存原況照片到相簿";
"_livephoto_save_error_"    = "儲存原況照片的時候發生錯誤";
"_file_conflict_num_"       = "檔案衝突";
"_file_conflicts_num_"      = "檔案衝突";
"_file_conflict_desc_"      = "請問您想要保留哪個檔案？\n如果您想要選擇兩個版本，已經複製的檔案名稱將會加上一個數字。";
"_file_conflict_new_"       = "新增檔案";
"_file_conflict_exists_"    = "已經存在的檔案";
"_file_not_rewite_doc_"     = "不可能複寫一個文件而只能建立一個新的。";
"_move_or_copy_"            = "移動或複製";
"_copy_"                    = "複製";
"_now_"                     = "現在";
"_wait_"                    = "請稍候……";
"_attention_"               = "留意";
"_recent_"                  = "近期";
"_view_in_folder_"          = "在資料夾中檢視";
"_leave_share_"             = "保留此分享";
"_premium_"                 = "Premium";
"_professional_"            = "Professional";
"_current_"                 = "目前";
"_buy_"                     = "Buy";

/* MARK: Files lock */

"_lock_file_"                       = "上鎖檔案";
"_unlock_file_"                     = "解鎖檔案";
"_lock_selected_files_"             = "Lock files";
"_unlock_selected_files_"           = "Unlock files";
"_locked_by_"                       = "Locked by %@";
"_file_locked_no_override_"         = "This file is locked. It cannot be overridden.";

/* Remove a file from a list, don't delete it entirely */
"_remove_file_"             = "Remove file";

/* Delete file and put it into the trash */
"_delete_file_"             = "刪除檔案";
"_delete_folder_"           = "刪除資料夾";
"_delete_photo_"            = "刪除照片";
"_delete_video_"            = "刪除影片";
"_automatic_Download_Image_" = "使用全解析度圖片";
"_automatic_Download_Image_footer_" = "觀賞圖片時當本地端沒有該圖片就總是下載全解析度圖片";
"_size_"                    = "大小";
"_file_size_"               = "Exported file size";
"_dimension_"               = "尺寸";
"_duration_"                = "期間";
"_model_"                   = "型號";
"_set_user_status_"         = "設定使用者狀態";
"_open_settings_"           = "開啟設定";
"_rename_ext_title_"        = "變更檔案類型？";
"_rename_ext_message_"      = "如果你把它從 .%@ 變更成 %@ 那麼這檔案可能會有不同的應用行為。";
"_use_"                     = "使用";
"_keep_"                    = "保留";
"_account_request_"         = "請求帳號";
"_settings_account_request_" = "在開始的時候請求帳號";
"_print_"                   = "列印";
"_alias_"                   = "別名";
"_alias_footer_"            = "為你的帳號名稱取一個描述名，比方說 住家、辦公室、學校‥";
"_upload_chunk_"            = "你正在上傳的檔案頗大，請保持這個應用程式在前景執行直到上傳完成";
"_upload_e2ee_"             = "你正在上傳的檔案已加密，請保持這個應用程式在前景執行直到上傳完成";
"_chunk_size_mb_"           = "片段大小以MB為單位";
"_chunk_footer_title_"      = "以片段檔案上傳（0表示關閉）\n重要︰以片段檔案上傳只能當這應用程式是「active」活著的";
"_privacy_legal_"           = "Privacy and Legal Policy";
"_source_code_"             = "取得原始程式碼";
"_account_select_"          = "選擇帳號";
"_account_select_to_add_"   = "Select the account to add";
"_host_insert_"             = "插入主機名稱，例如︰";
"_certificate_not_found_"   = "在文件目錄中沒找到檔案 %@";
"_copy_failed_"             = "複製失敗";
"_certificate_installed_"   = "憑證已安裝";
"_want_delete_account_"     = "你想要刪除帳號 %@嗎";
"_prevent_http_redirection_"= "HTTP 重新導向不被允許";
"_pdf_vertical_"            = "PDF 垂直顯示";
"_pdf_horizontal_"          = "PDF 橫向顯示";
"_single_file_conflict_title_" = "檔案衝突";
"_multi_file_conflict_title_" = "%@檔案衝突";
"_replace_action_title_" = "置換";
"_keep_both_action_title_" = "保留兩者";
"_cancel_keep_existing_action_title_" = "取消而保留原本的";
"_replace_all_action_title_" = "全部都取代";
"_keep_both_for_all_action_title_" = "全部都保留兩者";
"_more_action_title_" = "更多細節";

/* Background of the file listing view */
"_use_as_background_"       = "把它當成背景圖片";

/* Background of the file listing view */
"_background_"              = "背景圖片";

"_dark_mode_"               = "深色模式";
"_default_color_"           = "使用預設顏色";
"_as_default_color_"        = "當成預設顏色";

// MARK: User Status

/* User status */
"_online_"                  = "線上";

/* User status */
"_away_"                    = "離開";
/* User status */

"_dnd_"                     = "別打擾";

/* User status */
"_dnd_description_"         = "所有通知靜音";

/* User status */
"_invisible_"               = "隱形";

/* User status */
"_invisible_description_"   = "顯示離線";

/* User status */
"_status_message_"          = "狀態訊息";
"_status_message_placehorder_"  = "您目前的狀態是什麼呢？";
"_online_status_"           = "線上狀態";
"_clear_status_message_"    = "清除狀態訊息";
"_set_status_message_"      = "設定狀態訊息";
"_clear_status_message_after_"  = "清除狀態訊息在這段時間之後";

/* User status */
"_select_option_"           = "選擇選項";
"_dont_clear_"              = "不要清除";
"_30_minutes_"              = "30分鐘";
"_an_hour_"                 = "一個小時";
"_1_hour_"                  = "1小時";
"_4_hours_"                 = "4小時";
"day"                       = "今天";
"_this_week_"               = "這個禮拜";
"_days_"                    = "天";
"_hours_"                   = "小時";
"_minutes_"                 = "分鐘";


"_network_available_"       = "網路可使用";
"_network_not_available_"   = "網路無法使用";
"_file_too_big_"            = "檔案太大, 無法加密/解密";
"_file_too_big_max_100_"    = "檔案太大 (不可超過 100 kb.)";
"_...loading..._"           = "正在載入……";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "雲端找不到檔案也不能重傳檔案。請刪除上傳的檔案並重新讀取檔案再上傳它。";
"_file_already_exists_"     = "無法完成指令, 因為已存在相同檔名";
"_read_file_error_"         = "無法讀取檔案。";
"_write_file_error_"        = "無法寫入檔案";
"_files_lock_error_"        = "There was an error changing the lock of this file";
"_more_"                        = "更多";
"_notifications_"               = "通知";
"_logout_"                      = "登出";
"_quota_space_unlimited_"       = "無限制";
"_quota_space_unknown_"         = "不明";
"_quota_using_"                 = "您已經使用%@/%@的檔案空間";
"_acknowledgements_"            = "致謝";
"_settings_"                    = "設定";
"_passcode_"                    = "密碼";
"_enter_password_"              = "Enter password …";
"_lock_"                        = "上鎖";
"_lock_active_"                 = "已鎖定";
"_lock_not_active_"             = "未鎖定";
"_lock_protection_no_screen_"        = "啟動勿詢問";
"_lock_protection_no_screen_footer_" = "加密選項使用\"不要在啟動時詢問\"";
"_enable_touch_face_id_"        = "開啟Touch/Face ID";
"_url_"                         = "URL";
"_username_"                    = "使用者名稱";
"_change_credentials_"          = "變更您的憑證";
"_wifi_only_"                   = "只使用Wi-Fi連線";
"_settings_autoupload_"         = "自動上傳";
"_app_version_"                 = "應用程式版本";
"_app_in_use_"                  = "應用程式使用中";
"_contact_by_email_"            = "用電子郵件聯絡我們";
"_clear_cache_"                 = "清除快取";
"_clear_cache_footer_"          = "從應用程式內清除已下載且離線的檔案";
"_exit_"                        = "重置應用軟體";
"_exit_footer_"                 = "移除應用程式內全部的帳號以及本地資料";
"_funct_not_enabled_"           = "功能尚未啟用";
"_passcode_activate_"           = "密碼鎖定中";
"_disabling_passcode_"          = "移除鎖定的密碼";
"_want_exit_"                   = "請注意！將會重設到初始狀態。要繼續嗎？";
"_proceed_"                     = "進行";
"_delete_cache_"                = "刪除快取";
"_want_delete_cache_"           = "Do you want to delete the cache (this also removes the transfers in progress)?";
"_want_delete_thumbnails_"      = "您也想刪除所有的縮圖嗎？";
"_mail_deleted_"                = "電子郵件已刪除";
"_mail_saved_"                  = "電子郵件已儲存";
"_mail_sent_"                   = "電子郵件已傳送";
"_mail_failure_"                = "無法傳送郵件: %@";
"_information_req_"             = "資訊請求";
"_write_in_english_"            = "請用英文通知我們";
"_credentials_"                 = "憑證";
"_manage_account_"              = "管理帳號";
"_change_password_"             = "修改密碼";
"_add_account_"                 = "新增帳號";
"_delete_account_"              = "移除帳號";
"_delete_active_account_"       = "Remove active account";
"_want_delete_"                 = "您真的想刪除嗎？";
"_no_delete_"                   = "不，不要刪除。";
"_yes_delete_"                  = "是，刪除。";
"_remove_cache_"                = "Deleting cache, please wait …";
"_optimizations_"               = "最佳化";
"_synchronizations_"            = "同步資料夾";
"_version_server_"              = "伺服器版本";
"_help_"                        = "幫助";
"_change_simply_passcode_"      = "改變密碼類型";
"_quota_"                       = "用量";
"_available_"                   = "可用";
"_not_available_"               = "不可用";
"_accounts_"                    = "帳號";
"_information_"                 = "資訊";
"_personal_information_"        = "個人資訊";
"_user_full_name_"              = "全名";
"_user_address_"                = "地址";
"_user_phone_"                  = "電話號碼";
"_user_email_"                  = "電子郵件";
"_user_web_"                    = "網站";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "工作";
"_user_businesssize_"           = "商業規模";
"_user_businesstype_"           = "商業型態";
"_user_city_"                   = "城市";
"_user_country_"                = "國家";
"_user_company_"                = "公司";
"_user_role_"                   = "角色";
"_user_zip_"                    = "郵遞區號";
"_user_owner_"                  = "擁有者";
"_user_employee_"               = "員工";
"_user_contractor_"             = "承包商";
"_user_editprofile_"            = "編輯個人設定";
"_select_offline_warning_"      = "Making multiple files and folders available offline may take a while and use a lot of memory while doing so.";
"_advanced_"                    = "進階";
"_permissions_"                 = "Permissions";
"_disable_files_app_"           = "關閉檔案應用程式的整合";
"_disable_files_app_footer_"    = "不允許透過 iOS 檔案應用程式存取檔案";
"_trial_"                       = "試用";
"_trial_expired_day_"           = "天的剩餘時間";
"_time_remaining_"              = "%@ remaining";
"_disableLocalCacheAfterUpload_footer_" = "上傳檔案後，不在本機快取保留它";
"_disableLocalCacheAfterUpload_"        = "關閉本機快取";
"_autoupload_"                      = "自動上傳照片/影片";
"_autoupload_select_folder_"        = "選取可「自動上傳」的資料夾";
"_autoupload_error_select_folder_"  = "選取可用來「自動上傳」的資料夾";
"_autoupload_background_"           = "背景自動上傳";
"_autoupload_photos_"               = "自動上傳照片";
"_autoupload_videos_"               = "自動上傳影片";
"_autoupload_description_"          = "新的照片 / 影片將自動上傳到您的 Nextcloud";
"_autoupload_description_background_"  = "此選項需要GPS的使用來發現當位置有明顯的改變時觸發相機膠卷內新的照片/影片的偵測";
"_autoupload_background_title_"     = "限制";
"_autoupload_background_msg_"       = "因為iOS的限制，目前尚未有可能可以執行背景處理，除非GPS的服務被啟動。一旦行動網路被改變，系統會啟動一下子並檢查要上傳到雲端的新照片。";
"_autoupload_change_location_"      = "變更資料夾";
"_autoupload_location_now_"         = "資料夾";
"_autoupload_location_default_"     = "回復預設的資料夾";
"_autoupload_change_location_footer_" = "變更給「自動上傳相機照片」使用的資料夾";
"_autoupload_not_select_home_"      = "選擇資料夾";
"_autoupload_save_album_"           = "複製照片或影片到照片相簿";
"_autoupload_fullphotos_"           = "上傳整個相機膠卷";
"_autoupload_fullphotos_footer_"    = "上傳前請先調整上面的選項";
"_autoupload_create_subfolder_"     = "使用子目錄";
"_autoupload_create_subfolder_footer_" = "Store in subfolders based on year, month or daily";
"_autoupload_subfolder_granularity_" = "Subfolder Granularity";
"_autoupload_filenamemask_"         = "更改檔案名稱遮罩";
"_autoupload_filenamemask_footer_"  = "更動自動檔案名稱遮照";
"_autoupload_current_folder_"       = "已選取的資料夾";
"_help_tutorial_"               = "教學";
"_help_intro_"                  = "Nextcloud的介紹";
"_help_activity_verbose_"       = "詳細的活動動態 feed";
"_help_activity_mail_"          = "用電子郵件傳送活動";
"_help_activity_clear_"         = "清除活動";
"_show_hidden_files_"           = "顯示隱藏的檔案";
"_format_compatibility_"        = "大部分相容";
"_format_compatibility_footer_" = "可能的話，「大部分相容」會將照片存成 JPEG";
"_terms_"                       = "Terms of Service";
"_privacy_"                     = "隱私";
"_privacy_policy_"              = "隱私權政策";
"_privacy_footer_"              = "Nextcloud iOS 使用一個當機分析的服務。您的個人資訊不會隨著報告傳送。若您想關閉它，請改變設定「關閉 當機 回報器」到啟用。";
"_crashservice_title_"          = "關閉 當機 回報器";
"_crashservice_alert_"          = "此選項需要應用程式的重啟來生效";
"_upload_mov_livephoto_"        = "原況照片";
"_upload_mov_livephoto_footer_" = "可能的話，「原況照片」會將選擇的照片存成「原況照片」格式";
"_view_capabilities_"           = "檢視提供的功能";
"_capabilities_"                = "提供的功能";
"_no_capabilities_found_"       = "未找到提供的功能";
"_diagnostics_"                 = "診斷";
"_view_log_"                    = "查看紀錄檔案";
"_clear_log_"                   = "清除紀錄檔案";
"_level_log_"                   = "設定紀錄等級（關閉、標準、最詳細）";
"_connect_server_anyway_"       = "無論如何您都想要連線到伺服器？";
"_server_is_trusted_"           = "Do you consider this server trusted?";
"_connection_error_"            = "連線錯誤";
"_serverstatus_error_"          = "連線到伺服器失敗，驗證您的伺服器的位置或是網路狀態";
"_add_your_nextcloud_"          = "新增您的 Nextcloud 帳號";
"_login_url_"                   = "Server address https:// …";
"_login_bottom_label_"          = "目前還沒有伺服器？\n請選擇一個提供者。";
"_error_multidomain_"           = "位址不被允許，只有下列的網域是有效的:";
"_account_already_exists_"      = "帳號 %@ 已經存在";
"_traditional_login_"           = "還原成舊的登入方式";
"_web_login_"                   = "還原成 網頁登入 方式";
"_login_url_error_"             = "URL錯誤，請確認您伺服器的URL";
"_webflow_not_available_"       = "網頁登入不克使用，使用舊的登入方式";
"_favorites_"                   = "我的最愛";
"_favorite_"                    = "我的最愛";
"_unfavorite_"                  = "取消我的最愛";
"_no_files_uploaded_"           = "沒有檔案上傳";
"_tutorial_favorite_view_"      = "您標記為我的最愛的檔案及資料夾將會在這顯示。";
"_tutorial_offline_view_"       = "這裡的檔案複製還是可以離線使用的\n\n它們會跟你的雲端同步。";
"_tutorial_groupfolders_view_"  = "No Group folders yet";
"_tutorial_local_view_"         = "您會從您的雲端找到解開的檔案。\n\n連線到iTunes以分享這些檔案。";
"_more_"                        = "更多";
"_favorite_no_files_"           = "目前還沒有我的最愛";
"_pull_down_"                               = "下拉以更新";
"_no_photo_load_"                           = "沒有照片或是影片";
"_tutorial_autoupload_view_"                = "您可以從「設定」開啟自動上傳。";
"_no_date_"                                 = "沒有日期";
"_today_"                                   = "今天";
"_yesterday_"                               = "昨天";
"_time_"                                    = "時間: %@\n\n%@";
"_location_not_enabled_"                    = "位置服務沒有啟用";
"_location_not_enabled_msg_"                = "請到「設定」並且 開啟「定位服務」 ";
"_access_photo_not_enabled_"                = "存取照片沒有啟用";
"_access_photo_not_enabled_msg_"            = "請到「設定」並且 開啟「照片存取」";
"_access_photo_location_not_enabled_"       = "存取照片及位置沒有啟用";
"_access_photo_location_not_enabled_msg_"   = "請到「設定」並且 開啟「相片存取」以及「位置服務」。";
"_tutorial_photo_view_"                     = "目前無照片或是影片上傳。";
"_create_full_upload_"                      = "Creating archive … May take a long time. During this process, keep the application active during the transfer as well.";
"_error_createsubfolders_upload_"           = "建立子資料夾錯誤";
"_activate_autoupload_"                     = "開啟自動上傳";
"_remove_photo_CameraRoll_"                 = "從相機膠卷移除";
"_remove_photo_CameraRoll_desc_"            = "\"Remove from camera roll\" after uploads, a confirmation message will be displayed to delete the uploaded photos or videos from the camera roll. The deleted photos or videos will still be available in the iOS Photos Trash for 30 days.";
"_never_"                       = "從未";
"_less_a_minute_"               = "小於1分鐘以前";
"_a_minute_ago_"                = "1分鐘之前";
"_minutes_ago_"                 = "%d 分鐘以前";
"_an_hour_ago_"                 = "一個小時前";
"_hours_ago_"                   = "%d 小時以前";
"_a_day_ago_"                   = "一天前";
"_days_ago_"                    = "%d 天以前";
"_over_30_days_"                = "超過30天以上";
"_connection_internet_offline_" = "The Internet connection appears to be offline or only allowed Wi-Fi";
"_insert_password_"             = "輸入密碼";
"_update_in_progress_"          = "Version upgrade, please wait …";
"_forbidden_characters_"        = "檔案或者資料夾名稱包含無效的字元。";
"_cannot_send_mail_error_"      = "無帳號設立，或者輸入錯誤的電子郵件位址。";
"_open_url_error_"              = "Cannot open the URL for this action";
"_photo_camera_"                = "照片";
"_media_"                       = "多媒體";
"_unzip_in_progress_"           = "Extraction in progress on local storage …";
"_file_unpacked_"               = "檔案在本地端解開";
"_file_saved_local_"            = "檔案存在本地端";
"_file_not_present_"            = "錯誤: 檔案不存在，請重新載入。";
"_order_by_"                    = "排序";
"_order_by_name_a_z_"           = "依照名稱排序(由 A 到 Z)";
"_sorted_by_name_a_z_"          = "依照名稱排序(由 A 到 Z)";
"_order_by_name_z_a_"           = "依照名稱排序(由 Z 到 A)";
"_sorted_by_name_z_a_"          = "依照名稱排序(由 Z 到 A)";
"_order_by_date_more_recent_"   = "依照最新排序";
"_sorted_by_date_more_recent_"  = "依照最新排序";
"_order_by_date_less_recent_"   = "依照最舊排序";
"_sorted_by_date_less_recent_"  = "依照最舊排序";
"_order_by_size_smallest_"      = "依照最小排序";
"_sorted_by_size_smallest_"     = "依照最小排序";
"_order_by_size_largest_"       = "依照最大排序";
"_sorted_by_size_largest_"      = "依照最大排序";
"_delete_selected_files_"       = "刪除檔案";
"_move_selected_files_"         = "移動檔案";
"_move_or_copy_selected_files_" = "移動或是複製檔案";
"_download_selected_files_"     = "下載檔案";
"_download_selected_files_folders_" = "下載檔案及資料夾";
"_error_operation_canc_"        = "錯誤: 操作取消。";
"_only_lock_passcode_"          = "只有在密碼鎖啟動的狀態。在「設定」中啟動它。";
"_go_to_app_settings_"          = "至應用程式設定";
"_passcode_protection_"         = "密碼保護";
"_remove_favorites_"            = "從我的最愛移除";
"_remove_offline_"              = "從離線瀏覽移除";
"_add_favorites_"               = "加到我的最愛";
"_add_offline_"                 = "加到離線瀏覽";
"_remove_passcode_"             = "移除密碼保護";
"_protect_passcode_"            = "以密碼保護";
"_share_"                       = "分享";
"_reload_"                      = "重新載入";
"_open_in_"                     = "Open in …";
"_open_"                        = "Open …";
"_remove_local_file_"           = "從快取移除";
"_add_local_"                   = "加到本地的儲存空間";
"_comm_erro_pull_down_"         = "注意: 與伺服器的通訊出錯。下拉刷新重整。";
"_file_not_downloaded_"         = "檔案未下載";
"_file_not_uploaded_"           = "檔案未上傳";
"_folders_"                     = "資料夾";
"_folder_"                      = "資料夾";
"_files_"                       = "檔案";
"_file_"                        = "檔案";
"_folder_blocked_"              = "資料夾封鎖";
"_downloading_progress_"        = "Initiating download of files …";
"_no_file_pull_down_"           = "上傳檔案或是下拉刷新重整";
"_browse_images_"               = "瀏覽照片";
"_synchronized_folder_"         = "保持資料夾同步";
"_remove_synchronized_folder_"  = "關閉同步";
"_synchronized_confirm_"        = "開啟同步後，所有在資料夾內的檔案將會被同步到伺服器，要繼續嗎？";
"_offline_folder_confirm_"      = "開啟離線瀏覽資料夾之後，所有在此資料夾的檔案將會跟伺服器同步，要繼續嗎？";
"_file_not_found_reload_"       = "檔案沒找到，下拉重整。";
"_title_section_download_"      = "下載";
"_title_section_upload_"        = "上傳";
"_group_alphabetic_yes_"        = "✓字母順序做群組";
"_group_alphabetic_no_"         = "字母順序做群組";
"_group_typefile_yes_"          = "✓ 檔案類型為群組";
"_group_typefile_no_"           = "檔案類型為群組";
"_group_date_yes_"              = "✓ 日期為群組";
"_group_date_no_"               = "日期為群組";
"_element_"                     = "個";
"_elements_"                    = "個";
"_tite_footer_upload_wwan_"     = "需要Wi-Fi網路上傳%lu %@";
"_tite_footer_upload_"          = "%lu %@ 要上傳";
"_tite_footer_download_wwan_"   = "需要Wi-Fi網路下載 %lu%@";
"_tite_footer_download_"        = "%lu %@ 下載";
"_limited_dimension_"           = "達到最大的大小";
"_save_selected_files_"         = "儲存到照片畫廊";
"_file_not_saved_cameraroll_"   = "錯誤: 檔案沒有儲存到相簿";
"_file_saved_cameraroll_"       = "檔案儲存到相簿";
"_directory_on_top_yes_"        = "✓資料夾置頂";
"_directory_on_top_no_"         = "資料夾在最上面";
"_folder_automatic_upload_"     = "自動上傳資料夾";
"_search_no_record_found_"      = "沒有結果";
"_search_in_progress_"          = "Search in progress …";
"_search_instruction_"          = "搜尋檔案 (至少2個字元)";
"_files_no_files_"              = "沒有檔案在這裡。";
"_files_no_folders_"            = "這裡沒有資料夾";
"_request_in_progress_"         = "Request to server in progress …";

"audio"                         = "音訊";
"compress"                      = "壓縮";
"directory"                     = "資料夾";
"document"                      = "文件檔";
"image"                         = "圖片";
"template"                      = "樣板";
"unknow"                        = "不明";
"video"                         = "影片";

"_file_del_only_local_"         = "檔案沒有在伺服器出現";
"_copy_file_"                   = "複製";
"_paste_file_"                  = "貼上";
"_open_quicklook_"              = "以快速預覽開啟";
"_search_this_folder_"          = "在這資料夾搜尋";
"_search_all_folders_"          = "在這所有資料夾搜尋";
"_search_sub_folder_"           = "搜尋這裡及子資料夾";
"_theming_is_light_"            = "伺服器的佈景主題太亮，太繽紛，無法適用";
"_cancel_all_task_"             = "取消所有的傳送作業";
"_status_wait_download_"        = "等待下載中";
"_status_in_download_"          = "下載中";
"_status_downloading_"          = "下載中…";
"_status_wait_upload_"          = "等待上傳中";
"_status_in_upload_"            = "上傳中";
"_status_uploading_"            = "上傳中...";
"_status_upload_error_"         = "Error, waiting for upload";
"_select_media_folder_"         = "選取「媒體」資料夾";
"_media_viewimage_show_"        = "顯示圖片";
"_media_viewimage_hide_"        = "隱藏圖片";
"_media_viewvideo_show_"        = "顯示影片";
"_media_viewvideo_hide_"        = "隱藏影片";
"_media_by_created_date_"       = "以建立日期排序";
"_media_by_upload_date_"        = "以上傳日期排序";
"_media_by_modified_date_"      = "以更改日期排序";
"_insert_password_pfd_"         = "加密的PDF檔。請輸入密碼。";
"_password_pdf_error_"          = "錯誤的密碼";
"_error_download_photobrowser_" = "錯誤: 沒辦法下載照片";
"_good_morning_"                = "早安";
"_good_day_"                    = "Good day";
"_good_afternoon_"              = "午安";
"_good_evening_"                = "晚安";
"_good_night_"                  = "晚安";

// MARK: Share

"_share_link_"                  = "分享連結";
"_share_link_button_"           = "Send link to …";
"_share_link_name_"             = "連結名稱";
"_password_"                    = "密碼";
"_share_password_"              = "密碼保護連結";
"_share_expirationdate_"        = "設定失效日期連結";
"_date_"                        = "日期";
"_share_title_"                 = "分享";
"_add_sharee_"                  = "增加使用者或者群組";
"_add_sharee_footer_"           = "您可以分享這個資源以增加使用者或群組。為了移除一個分享，移除所有使用者及群組。";
"_find_sharee_title_"           = "搜尋";
"_find_sharee_"                 = "Search for user or group …";
"_find_sharee_footer_"          = "輸入部份的使用者或群組名稱用來搜尋（至少2個字元）然後按「返回」，選擇允許存取分享的使用者然後按「完成」來確認。";
"_user_is_group_"               = "（群組）";
"_direct_sharee_title_"         = "分享";
"_direct_sharee_footer_"        = "若已知名字就輸入它然後選擇分享類型再按「完成」來確認";
"_direct_sharee_"               = "Enter the username …";
"_user_sharee_footer_"          = "點擊 可 變更權限";
"_share_type_title_"            = "分享的類型";
"_share_type_user_"             = "使用者";
"_share_type_group_"            = "群組";
"_share_type_remote_"           = "遠端";
"_enforce_password_protection_" = "強制密碼保護";
"_password_obligatory_"         = "強制密碼保護";
"_shared_with_you_by_"          = "分享給您藉由";
"_shareLinksearch_placeholder_" = "Type a name and press Search";
"_shareLinksearch_mail_placeholder_" = "Type a name or an email and press Search";
"_new_comment_"                 = "新增留言……";
"_edit_comment_"                = "編輯留言";
"_delete_comment_"              = "刪除留言";
"_share_allow_editing_"         = "允許編輯";
"_share_read_only_"             = "只能觀賞";
"_share_editing_"               = "編輯";
"_share_allow_upload_"          = "允許上傳及編輯";
"_share_file_drop_"             = "拖曳檔案(僅供上傳)";
"_share_secure_file_drop_"      = "Secure file drop (upload only)";
"_share_hide_download_"         = "隱藏下載";
"_share_password_protect_"      = "密碼防護";
"_share_expiration_date_"       = "設定到期日";
"_share_note_recipient_"        = "給接收者的訊息";
"_share_delete_sharelink_"      = "刪除連結";
"_share_add_sharelink_"         = "加入另一個連結";
"_share_can_reshare_"           = "允許再分享";
"_share_can_create_"            = "允許建立";
"_share_can_change_"            = "允許編輯";
"_share_can_delete_"            = "允許刪除";
"_share_can_download_"          = "Allow download";
"_share_unshare_"               = "撤回分享";
"_share_internal_link_"         = "內部連結";
"_share_internal_link_des_"     = "僅對可存取此資料夾的使用者有效";
"_share_reshare_disabled_"      = "You are not allowed to reshare this file/folder";
"_share_reshare_restricted_"    = "Note: You only have limited permission to reshare this file/folder";

"_no_transfer_"                     = "目前尚無任何傳輸";
"_no_transfer_sub_"                 = "從這裝置上傳及下載將會顯示在這。";
"_no_activity_"                     = "目前無活動";
"_no_activity_footer_"              = "No more activities to load";
"_transfers_"                       = "傳送";
"_activity_"                        = "活動";
"_activity_file_not_present_"       = "檔案不再顯示";
"_trash_file_not_found_"            = "似乎此檔案不在垃圾桶，到垃圾桶去更新它然後再試一次";
"_list_shares_"                     = "分享";
"_list_shares_no_files_"            = "目前尚未分享。";
"_tutorial_list_shares_view_"       = "您分享的檔案及資料夾將會顯示在這。";
"_create_synchronization_"          = "建立同步";
"_offline_"                         = "離線";
"_local_storage_"                   = "本地儲存空間";
"_local_storage_no_record_"         = "目前尚未有檔案";
"_upload_photos_videos_"            = "上傳相片或是影片";
"_upload_file_"                     = "上傳檔案";
"_upload_file_text_"                = "建立純文字檔案";
"_create_nextcloudtext_document_"   = "建立純文字文件";
"_save_document_picker_"            = "在這儲存";
"_destination_folder_"              = "目的資料夾";
"_use_folder_auto_upload_"          = "使用「自動上傳」資料夾來作為目標";
"_rename_filename_"                 = "重新命名";
"_filename_"                        = "檔案名稱";
"_enter_filename_"                  = "Enter filename …";
"_preview_filename_"                = "檔案名稱的範例預覽。您可以用遮罩%@給日期/時間";
"_forbidden_characters_"            = "檔案或者資料夾名稱包含無效的字元。";
"_add_filenametype_"                = "在檔案名稱指定類型";
"_filenametype_photo_video_"        = "相片/影片";
"_maintain_original_filename_"      = "續用原檔名";
"_modify_photo_"                    = "修改相片";
"_notifications_"                   = "通知";
"_no_notification_"                 = "尚未有通知";
"_autoupload_filename_title_"       = "自動上傳檔案名稱";
"_untitled_txt_"                    = "未命名.txt";
"_text_upload_title_"               = "上傳純文字檔案";
"_e2e_settings_title_"              = "加密";
"_e2e_settings_"                    = "端點對端點加密";
"_e2e_settings_start_"              = "開始端點對端點加密";
"_e2e_settings_not_available_"      = "端點對端點加密不可使用";
"_e2e_settings_activated_"          = "端點對端點加密啟用";
"_e2e_settings_view_passphrase_"    = "透過組合12個字來產生安全的密碼，使你可以安全的瀏覽與加密檔案。請確保這組密碼只有你知道，並寫記在紙上妥善保管。";
"_e2e_settings_read_passphrase_"    = "讀取密碼";
"_e2e_settings_lock_not_active_"    = "密碼鎖沒有啟動，回到\"設定\"並啟動它";
"_e2e_settings_the_passphrase_is_"  = "密碼是:";
"_e2e_passphrase_request_title_"    = "密碼需求";
"_e2e_passphrase_request_message_"  = "輸入12個字";
"_e2e_settings_remove_"             = "移除本地的加密";
"_e2e_settings_remove_message_"     = "確認一起移除加密及密碼";
"_e2e_set_folder_encrypted_"        = "加密";
"_e2e_remove_folder_encrypted_"     = "解密";
"_e2e_goto_settings_for_enable_"    = "這是一個加密的資料夾，請到\"設定\"並開啟端點到端點加密。";
"_e2e_delete_folder_not_permitted_" = "刪除一個標記為「加密」的資料夾是不被允許的";
"_e2e_error_encode_metadata_"       = "加密詮釋資料發生嚴重內部錯誤";
"_e2e_error_decode_metadata_"       = "解密詮釋資料發生嚴重內部錯誤";
"_e2e_error_create_encrypted_"      = "無法建立加密檔案";
"_e2e_error_update_metadata_"       = "更新詮釋資料錯誤";
"_e2e_error_store_metadata_"        = "無法儲存詮釋資料";
"_e2e_error_send_metadata_"         = "無法傳送詮釋資料";
"_e2e_error_delete_metadata_"       = "無法刪除詮釋資料";
"_e2e_error_get_metadata_"          = "無法取得詮釋資料";
"_e2e_error_not_enabled_"           = "嚴重內部錯誤。端點到端點加密未開啟";
"_e2e_error_record_not_found_"      = "嚴重內部錯誤。無法找到紀錄";
"_e2e_error_unlock_"                = "無法解鎖資料夾";
"_e2e_error_lock_"                  = "無法鎖定 資料夾";
"_e2e_error_delete_mark_folder_"    = "解密選取的資料夾";
"_e2e_error_mark_folder_"           = "加密資料夾";
"_e2e_error_directory_not_empty_"   = "資料夾不為空";
"_e2e_error_not_move_"              = "不可能移動檔案到加密資料夾";
"_e2e_error_not_versionwriteable_"  = "The E2EE version of the server is not compatible with this client";
"_scans_document_"                  = "掃描文件";
"_scanned_images_"                  = "掃描好的影像檔";
"_scan_document_pdf_page_"          = "頁";
"_scan_label_document_zone_"        = "拉取影像檔可產生文件";
"_filter_original_"                 = "原始";
"_filter_bn_"                       = "黑白";
"_filter_grayscale_"                = "灰階";
"_quality_image_title_"             = "Preview image quality";
"_quality_high_"                    = "大檔案（高畫質）";
"_quality_medium_"                  = "中檔案（普通畫質）";
"_quality_low_"                     = "小檔案（低畫質）";
"_file_type_"                       = "檔案類型";
"_pdf_password_"                    = "PDF 檔的密碼";
"_file_creation_"                   = "檔案建立";
"_delete_all_scanned_images_"       = "Delete all scanned images";
"_text_recognition_"                = "文字辨識";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "掃描中";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "下一個";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "編輯掃描";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "完成";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "檢視";

"_trash_view_"                      = "回收桶";
"_trash_restore_all_"               = "復原所有檔案";
"_trash_delete_all_"                = "清空回收桶";
"_trash_delete_permanently_"        = "永久刪除";
"_trash_delete_all_description_"    = "Do you want to empty the trash bin?";
"_trash_no_trash_"                  = "無選取任何檔案";
"_trash_no_trash_description_"      = "你可以從這裡復原已刪除檔案";
"_trash_restore_selected_"          = "回復已選取的檔案";
"_trash_delete_selected_"           = "Delete selected files";
"_manage_file_offline_"             = "管理離線檔案";
"_set_available_offline_"           = "設定為離線時仍可使用";
"_remove_available_offline_"        = "刪除並且保留可離線使用";
"_create_new_document_"             = "建立新文件";
"_create_new_spreadsheet_"          = "新建試算表";
"_create_new_presentation_"         = "新建簡報";
"_go_online_"                       = "上線以檢視文件";
"_intro_1_title_"                   = "保障您的資料安全，且由您掌控";
"_intro_2_title_"                   = "安全地協作、傳輸檔案";
"_intro_3_title_"                   = "Easy-to-use web mail, calendaring & contacts";
"_intro_4_title_"                   = "Screen sharing, online meetings & web conferences";
"_log_in_"                          = "登入";
"_sign_up_"                         = "使用第三方登入";
"_host_your_own_server"             = "擁有自己的主機";
"_unauthorized_"                        = "未授權";
"_bad_username_password_"               = "錯誤的使用者名稱或密碼";
"_cancelled_by_user"                    = "取消傳送";
"_error_folder_destiny_is_the_same_"    = "資料夾不能移動到自己底下。";
"_error_not_permission_"                = "無權限完成此操作";
"_error_path_"                          = "沒辦法開啟這個檔案或是資料夾。請確認它是存在的。";
"_file_upload_not_exitst_"              = "想要上傳的檔案不存在。";
"_forbidden_characters_from_server_"    = "名稱含有不合法的字元";
"_error_not_modified_"                  = "Resource not modified";
"_not_connected_internet_"              = "伺服器連線錯誤";
"_not_possible_connect_to_server_"      = "現在無法連線到伺服器";
"_not_possible_create_folder_"          = "資料夾無法建立";
"_server_down_"                         = "無法與伺服器建立連線";
"_time_out_"                            = "逾時，請再試一次。";
"_unknow_response_server_"              = "伺服器 意料外的回應";
"_user_authentication_required_"        = "需要使用者驗證";
"_file_directory_locked_"               = "檔案或目錄已鎖定";
"_ssl_certificate_untrusted_"           = "此伺服器憑證無效";
"_ssl_certificate_changed_"             = "The certificate for this server seems to have changed";
"_internal_server_"                     = "內部伺服器錯誤";
"_file_already_exists_"                 = "無法完成指令, 因為已存在相同檔名";
"_file_folder_not_exists_"              = "來源檔在指定的路徑沒被找到。";
"_folder_contents_nochanged_"           = "此資料夾的內容還未被更動。";
"_images_invalid_converted_"            = "圖片是不合規範的而且不能被轉成縮圖。";
"_method_not_expected_"                 = "預期外的請求";
"_reauthenticate_user_"                 = "存取逾時,  重新登入";
"_server_error_retry_"                  = "伺服器暫時無法運作";
"_too_many_files_"                      = "這項操作包含過多的檔案";
"_too_many_request_"                    = "傳送太多的需求導致達到次數限制";
"_user_over_quota_"                     = "已到達容量上限";
"_ssl_connection_error_"                = "SSL連線錯誤，請再試一次。";
"_bad_request_"                         = "請求無效";
"_webdav_locked_"                       = "WebDAV鎖定:嘗試存取鎖定的資源";
"_error_user_not_available_"            = "這個使用者已經失效";
"_server_response_error_"               = "伺服器回報內容錯誤";
"_no_nextcloud_found_"                  = "找不到伺服器";
"_error_decompressing_"                 = "解壓縮出錯。不明壓縮方法或是檔案已毀損";
"_error_json_decoding_"                 = "Serious internal error in decoding metadata (The data couldn't be read because it isn't in the correct format.)";
"_error_check_remote_user_"             = "伺服器回應錯誤，需要密碼重新登入";
"_request_entity_too_large_"            = "檔案太大";
"_not_possible_download_"               = "不能下載檔案";
"_not_possible_upload_"                 = "不能上傳檔案";
"_error_files_upload_"                  = "Error uploading files";
"_method_not_allowed_"                  = "請求方法不被支援";
"_invalid_url_"                         = "無效的伺服器 URL";
"_invalid_literal_"                     = "無效的搜尋字串";
"_invalid_date_format_"                 = "無效的日期格式";
"_invalid_data_format_"                 = "無效的資料格式";
"_error_decode_xml_"                    = "無效的回應，XML解碼錯誤";
"_internal_generic_error_"              = "內部錯誤";
"_editor_unknown_"                      = "開啟檔案失敗︰編輯器不明";
"_err_file_not_found_"                  = "檔案不存在，已刪除";
"_err_e2ee_app_version_"                = "這個應用程式的端點到端點加密跟伺服器不相容，請更新你的伺服器。";
"_err_permission_microphone_"           = "請在設定中允許使用麥克風";
"_err_permission_photolibrary_"         = "請在設定中允許存取照片";
"_err_permission_locationmanager_"      = "請在設定中永久允許定位";
"_qrcode_not_authorized_"   = "未被授權使用後置相機";
"_qrcode_not_supported_"    = "目前裝置不支援 QR code";
"_create_voice_memo_"       = "建立錄音筆記";
"_voice_memo_start_"        = "點擊開始";
"_voice_memo_stop_"         = "點擊停止";
"_voice_memo_filename_"     = "錄音筆記";
"_voice_memo_title_"        = "上傳錄音筆記";
"Enter Passcode"            = "輸入密碼";
"Enter a new passcode"      = "輸入新的密碼";
"Confirm new passcode"      = "確認新的密碼";
"Passcodes didn't match. Try again." = "密碼不符。請再試一次。";
"Delete"                    = "刪除";
"Cancel"                    = "取消";
"_certificate_details_"     = "Certificate Server details";
"_certificate_pn_details_"  = "Certificate Push Notification details";
"_certificate_view_"        = "Certificate Server";
"_certificate_pn_view_"     = "Certificate Push Notification";
"_save_as_scan_"            = "儲存成掃描";
"_modify_"                  = "更改";
"_overwrite_original_"      = "覆蓋原始";
"_save_as_copy_"            = "存成複製";
"_discard_changes_"         = "關閉且忽略變更";
"_message_disable_overwrite_livephoto_" = "This image is a Live Photo, overwrite will not be possible";
"_discard_changes_info_"    = "Your changes will be discarded.";
"_delete_files_desc_"       = "刪除檔案以釋放空間";
"_delete_old_files_"        = "Delete, in the cache, all files older than";
"_never_"                   = "從未";
"_1_year_"                  = "1年";
"_6_months_"                = "6個月";
"_3_months_"                = "3個月";
"_1_month_"                 = "1個月";
"_1_week_"                  = "1星期";
"_1_day_"                   = "1天";
"_monthly_"                 = "每月";
"_yearly_"                  = "每年";
"_weekly_"                  = "每週";
"_daily_"                   = "Daily";
"_day_"                     = "日";
"_used_space_"              = "已使用空間";
"_open_in_onlyoffice_"      = "在ONLYOFFICE開啟";
"_open_in_collabora_"       = "在Collabora Online開啟";
"_login_address_detail_"    = "The link to your %@ web interface when you open it in the browser.";
"_go_to_page_"              = "Go to page";
"_page_"                    = "頁";
"_this_document_has_%@_pages_"              = "This document has %@ pages";
"_invalid_page_"                            = "Invalid Page";
"_the_entered_page_number_does_not_exist_"   = "The entered page number does not exist";
"_error_something_wrong_"   = "出了點問題";
"_resolution_"              = "解析度";
"_try_download_full_resolution_"            = "For more detail try to download the image in full resolution";
"_copied_path_"             = "Copied path";
"_copy_path_"               = "Copy path";
"_certificates_"            = "Certificates";
"_privacy_screen_"          = "Splash screen when app inactive";
"_saving_"                  = "正在儲存……";
"_video_not_streamed_"      = "The server does not allow video streaming, do you want to download it?";
"_video_not_streamed_e2ee_" = "The server does not allow video streaming because it is encrypted, do you want to download it?";
"_scan_"                    = "Scan";
"_in_"                      = "in";
"_enter_passphrase_"        = "Enter passphrase (12 words)";
"_show_more_results_"       = "Show more results";
"_waiting_for_"             = "Waiting for:";
"_reachable_wifi_"          = "network reachable via Wi-Fi or cable";
"_ITMS-90076_"              = "Due to a change in the Nextcloud application identifier, the settings and password for accessing your cloud are reset, so please re-enter your account data and check your Settings. We are sorry about that.";
"_password_not_present_"    = "Please re-insert your credentials.";
"_copy_passphrase_"         = "Copy passphrase";
"_ok_copy_passphrase_"      = "OK and copy passphrase";
"_select_color_"            = "Select the color";
"_change_color_"            = "變更顏色";
"_description_dashboardwidget_" = "Having the Dashboard always at your fingertips has never been easier.";
"_description_fileswidget_" = "View your recent files and use the toolbar to speed up your operations.";
"_description_toolbarwidget_"   = "A toolbar to speed up your operations.";
"_no_data_available_"       = "未提供資料";
"_widget_available_nc25_"   = "Widget only available starting with Nextcloud 25";
"_keep_running_"            = "Keep the app running for a better user experience";
"_recent_activity_"         = "近期活動";
"_title_lockscreenwidget_"  = "狀態";
"_description_lockscreenwidget_"    = "Keep an eye on available space and recent activity";
"_no_items_"                = "無項目";
"_check_back_later_"        = "Check back later";
"_exporting_video_"         = "Exporting video … Tap to cancel.";
"_apps_nextcloud_detect_"   = "Detected %@ apps";
"_add_existing_account_"    = "Other %@ Apps has been detected, do you want to add an existing account?";
"_status_in_progress_"      = "Status reading in progress …";
"_status_e2ee_on_server_"   = "The end-to-end encryption is already configured in the server but not yet enabled on this device";
"_status_e2ee_not_setup_"   = "The end-to-end encryption is not yet configured on the server";
"_status_e2ee_configured_"  = "The end-to-end encryption is correctly configured";
"_change_upload_filename_"  = "Do you want to save the file with a different name?";
"_save_file_as_"            = "Save file as %@";
"_password_ascii_"          = "The password cannot contain special characters";
"_calendar_contacts_"       = "Calendar and Contacts";
"_mobile_config_"           = "Download the configuration profile";
"_calendar_contacts_footer_"    = "After the downloading you need to go to the Settings app to install it. If a profile is not installed within 8 minutes of downloading it, it is automatically deleted";
"_preview_"                 = "預覽";
"_crop_"                    = "裁剪";
"_modify_image_desc_"       = "Tap the image for modify";
"_message_disable_livephoto_" = "This image is a Live Photo, changing it will lose the Live effect";
"_enable_livephoto_"        = "Enable Live Photo";
"_disable_livephoto_"       = "Disable Live Photo";
"_undo_modify_"             = "Undo the modify";
"_unauthorizedFilesPasscode_" = "Files cannot be used with an activated passcode";
"_disableFilesApp_"         = "Files cannot be used because it is disabled";
"_reset_application_done_"  = "Reset application, done.";
"_rename_already_exists_"   = "A file with this name already exists";
"_created_"                 = "Created";
"_recipients_"              = "Recipients";
"_are_sure_"                = "您確定嗎？";
"_creation_"                = "Creation";
"_modified_"                = "Modified";
"_group_folders_"           = "Group folders";
"_play_from_files_"         = "Play movie by Files";
"_play_from_url_"           = "Play movie by URL";
"_valid_video_url_"         = "Insert a valid URL";

// Video
"_select_trace_"            = "Select the trace";
"_video_processing_"        = "Video processing";
"_video_being_processed_"   = "Video being processed …";
"_downloading_"             = "下載中…";
"_download_error_"          = "Download error";
"_subtitle_"                = "副標題";
"_dts_to_ac3_"              = "The DTS is not supported, it requires a conversion to Dolby Digital";
"_reuired_conversion_"      = "This video takes a long time to convert.";
"_stay_app_foreground_"     = "Keep the app in the foreground …";
"_conversion_available_"    = "The conversion is always available on menu";
"_video_format_not_recognized_"     = "This video needs to be processed to be played, do you want to do it now?";
"_video_must_download_"             = "This video needs to be downloaded and processed to be played, do you want to do it now?";
"_conversion_max_compatibility_"    = "Max compatibility, the conversion can take much longer";
"_video_tap_for_close_"     = "A slight pressure to close the processing";
"_subtitle_not_found_"      = "Subtitle not found";
"_disable_"                 = "停用";
"_subtitle_not_dowloaded_"  = "There are subtitles not downloaded locally";
"_user_"                    = "使用者";
"_add_subtitle_"            = "Add an external subtitle";
"_add_audio_"               = "Add an external audio";
"_maintenance_mode_"        = "Server is currently in maintenance mode";

// Tip
"_tip_pdf_thumbnails_"      = "Swipe left from the right edge of the screen to show the thumbnails.";
"_tip_accountrequest_"      = "Touch here to change account or to add a new one";
"_tip_addcopyimage_"        = "Long press to paste a copied image";
"_tip_open_mediadetail_"    = "Swipe up to show the details";

// MARK: Accessibility

// Accessibility, floating panel top element
"_cart_controller_"             = "Card controller";
"_accessibility_add_upload_"    = "新增與上傳";
"_dismiss_menu_"                = "Dismiss the menu";
"_show_profile_"                = "Show profile";
// a11y: On/Off
"_on_"                          = "On";
// a11y: On/Off
"_off_"                         = "關閉";
"_grid_view_"                   = "Show grid view";
"_list_view_"                   = "Show list view";

// MARK: Plan customer
"_leave_plan_title"             = "We're sorry to see you go";
"_leave_plan_description"       = "You'll no longer have access to:";
"_current_plan_"                = "Current Plan";
"_billing_plan_"                = "Billing Plan";
"_keep_plan_"                   = "Keep Plan";
"_leave_plan_"                  = "Leave Plan";
"_change_plan_"                 = "Change Plan";
"_manage_plan_"                 = "Manage Plan";
"_purchase_plan_"               = "Purchase Plan";
"_restore_plan_"                = "Restore Purchased Plan";
"_purchase_plan_description_"   = "Purchases have been restored";
"_choose_plan_"                 = "You should choose a plan in order to purchase it.";
"_already_plan_"                = "The selected plan has already been bought.";
"_change_billing_"              = "Change Billing";
"_payment_method_"              = "Payment Method";

// MARK: Mantis library
"Mantis.Done"                   = "完成";
"Mantis.Cancel"                 = "取消";
"Mantis.Reset"                  = "重設";
"Mantis.Original"               = "原始";
"Mantis.Square"                 = "方形";
